@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Bebas+Neue&display=swap&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface&display=swap&subset=latin-ext');

:root {
  --renk: #2c3846;
}
body, html {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	font-family: 'Source Sans Pro';
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	color: #282828;
	height: 100%;
	width: 100%;
	background-color: #FFF;
}a {
	color: inherit;
	text-decoration: none;
}a:hover {
	color: inherit;
	text-decoration: none;
}
::-webkit-scrollbar {
	width: 8px;
}::-webkit-scrollbar-button {
	width: 0px;
	height: 0px;
}::-webkit-scrollbar-thumb {
	background: #787a7b;
	border-radius: 0px;
}::-webkit-scrollbar-track {
	background: none;
}::-webkit-scrollbar-track:hover {
	background: #c9ccce;
}

#loading {
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999;
}




#nav {
	position: relative;
	height: 40px;
	color: var(--renk);
}#nav i {
	font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
	color: #555;
}#nav a {
	color: var(--renk);
}





.orta {
	position: relative;
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}.fitt {
	height: inherit;
}.border {
	border: 1px solid #FF0032;
}.cipa {
	position:fixed;
	left:50%;
	bottom:40px;
	transform:translateX(-50%);
	z-index:102;
	animation:assagi_ani 1s infinite;
}@keyframes assagi_ani {
	0% {
		bottom:40px;
		filter:invert(0%);
	} 50% {
		bottom:10px;
		filter:invert(40%);
	} 100% {
		bottom:40px;
		filter:invert(0%);
	}
}#banner {
	position: relative;
	height: calc(100VH - 140px);
	background-position: center center;
	background-size: cover;
}#banner div {
	position: relative;
	font-family: 'Abril Fatface', cursive;
	font-size: 32px;
	font-weight: lighter;
	color: #FFF;
	letter-spacing: 6px;
	background-color: rgba(192,69,71,.6);
	padding: 80px 160px;
	text-transform: uppercase;
}#banner div:after {
	content: "";
	position: absolute;
	left: -20px;
	right: -20px;
	top: -20px;
	bottom: -20px;
	border: 5px solid rgba(255,255,255,.4);
	z-index: 20;
}





.ff {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}.fcl {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}.fcr {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}.ftr {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}.fcc {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}.flb {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}.fbr {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}.fbl {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}.fbc {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: center;	
}



@media only screen and (max-width:1320px) {
	.orta {
		padding-left: 10px;
		padding-right: 10px;
		margin-right: 10px;
	}
}

@media only screen and (max-width:900px) {
	.cipa {
		display: none;
		opacity: 0;
	}.mh {
		display: none;
	}#banner {
		height: calc(100VH / 3);
	}
}

@media only screen and (max-width:600px) {
	#loading .loading {
		width: 50%;
		height: auto;
	}
}